## ruby-beautify 0.92.2

=== debian/changelog ===
ruby-beautify (0.92.2-1) unstable; urgency=medium

  * Initial release (Closes: #730712)
  * Package preparation.
  * Manpage added.
  * Patch for newline issue and depreciation fixes.
  * Minor packaging fixes.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Wed, 22 Oct 2014 20:39:05 +0200
