## ruby-beautify 0.97.3

=== debian/changelog ===
ruby-beautify (0.97.3-2) unstable; urgency=medium

  * Team upload.

  [ Tomasz Nitecki ]
  * debian/compat, debian/control: Bumped compat version to 9.
  * debian/rules: Removed obsolete symlink creation (already done upstream).

  [ Christian Hofstaedtler ]
  * Update packaging boilerplate with dh-make-ruby -w
  * Switch to gemwatch uscan to get a rubygem-enabled orig.tar.gz
  * Add missing rubygems metadata

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Sep 2015 23:41:59 +0000

ruby-beautify (0.97.3-1) unstable; urgency=medium

  * Imported Upstream version 0.97.3 (Closes: #794160)
  * Removed Debian patch that was applied upstream.
  * Added required import of fileutils (used only during tests).
  * debian/rules: Added a check testing if a directory exists before deleting 
    it, so that we don't return status 1 (when run without tests) and break 
    ReproducibleBuilds.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Sat, 08 Aug 2015 23:58:13 +0200

ruby-beautify (0.97.2-1~exp1) experimental; urgency=medium

  * Imported Upstream version 0.97.2
  * debian/watch: Updated so it points at github upstream.
  * debian/rules: Delete original binary and symlinke ruby-beautify to provide 
    rbeautify.
  * debian/copyright: Upstream changed file name from RELEASE.md to WHATSNEW.md.
  * debian/ruby-beautify.docs: Changed gem changelog source.
  * Fixed NameError caused by calling with '-V' option.
  * Removed deprecated patches as ruby-beautify was rewritten and they are not 
    needed anymore.
  * Disabled bundler and codeclimate-test-reporter for test runs.
  * Manpage updated to match the new version.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Sat, 11 Apr 2015 11:00:22 +0200
