=== debian/control ===
Source: ruby-beautify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tomasz Nitecki <tnnn@tnnn.pl>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-beautify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-beautify.git
Homepage: https://github.com/erniebrodeur/ruby-beautify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-beautify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: CLI binary and module that will pretty up Ruby code
 This package provides a CLI tool and module to make pretty up Ruby source 
 code. It can operate on both files and on STDIN, making it suitable for 
 piping.
