=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,22 @@
 #
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
-#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
+#export DH_RUBY_IGNORE_TESTS=ruby2.1 ruby2.2
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+#
+# Uncomment to check dependencies during build:
+export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 # Install upstream changelog
 override_dh_installchangelogs:
-	dh_installchangelogs RELEASE.md
+	dh_installchangelogs WHATSNEW.md
+
+# Remove tmp directory (created if tests are run)
+override_dh_auto_install:
+	dh_auto_install
+	if [ -d tmp ]; then rmdir tmp; fi
