## ruby-beautify 0.97.4

=== debian/changelog ===
ruby-beautify (0.97.4-4) unstable; urgency=medium

  * Fix compatibility with Ruby 2.5. Closes: 888117
  * debian/control: Use salsa.debian.org in Vcs-* fields.
  * debian/watch: Replace http with https and update watch version.
  * debian/copyright: Bump years to include 2018, use https in link.
  * debian/ compat control: Bump debhelper version to 11.
  * debian/control: Bump Standards-Version to 4.1.3; no changes needed.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Thu, 15 Feb 2018 23:55:45 +0100

ruby-beautify (0.97.4-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Tomasz Nitecki ]
  * debian/control: Bumped Standards-Version to 3.9.8 (no changes needed).

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Mon, 23 Jan 2017 14:19:08 +0100

ruby-beautify (0.97.4-2) unstable; urgency=medium

  * debian/control: Fixed Vcs-Git field.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 01 Mar 2016 14:12:49 -0300

ruby-beautify (0.97.4-1) unstable; urgency=medium

  * Imported Upstream version 0.97.4
  * Metadata is now provided by upstream (using gemwatch).
  * debian/control: Bumped Standards-Version to 3.9.7 (no changes needed).
  * debian/rules: Removed autogenerated stubs.
  * debian/control: Switchted Vcs-git to https source.
  * We are symlinking rbeautify to ruby-beautify, instead of installing two
    copies of the same binary.
  * debian/README.source: Information about manpages generation added.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 01 Mar 2016 09:04:22 -0300
