=== debian/rules ===
#!/usr/bin/make -f

# Check dependencies during build:
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

# Install upstream changelog
override_dh_installchangelogs:
	dh_installchangelogs WHATSNEW.md

# Remove tmp directory (created if tests are run)
override_dh_auto_install:
	dh_auto_install
	if [ -d tmp ]; then rmdir tmp; fi
